> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Ship a serials

> Ship a serials

### Path parameters

<ParamField path="id" type="string" required>
  Serial ID
</ParamField>

### Request body

`ShipSerialRequest`

<ParamField body="shipment_id" type="string" required />

### Responses

<ResponseField name="200" type="SerialResponse" />

<ResponseField name="409" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request POST \
    --url 'https://api.stateset.com/api/v1/serials/{id}/ship' \
    --header 'Authorization: Bearer YOUR_API_KEY' \
    --header 'Content-Type: application/json' \
    --data '{
    "shipment_id": "string"
  }'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "created_at": "string",
    "id": "string",
    "lot_id": null,
    "lot_number": null,
    "serial": "string",
    "sku": "string",
    "sold_at": null,
    "status": "string"
  }
  ```
</ResponseExample>
